
.banner {
	top: 0;
	left: 0; width: 100%;  background: url(../images/banner.jpg) no-repeat; height:400px;
}

.banner-text {
	width: 100%;
	padding-top:38px;
	text-align: center;
	color: #fff;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
}

.banner-text a{ text-decoration:none;
}

	.banner-text h2 {
		font-size: 38px;
		font-weight: 400;
		margin-bottom: 40px;
	}

	.banner-text p {
		font-size: 18px;
		line-height: 2;
	}
	
.banner-item {
	width: 100%;
}

	.banner-item img {
		width: 100%;
		
	}


.btn-index {
	display: inline-block;
	line-height: 1;
	color: #fff;
	border-radius: 4px;
	border: #eee solid 1px;
	padding: 15px 60px;
	font-size: 16px;
	text-align: center;
	margin-top: 20px;
}

.btn-index:hover {
	text-decoration: none;
	color: #ccc;
	border-color: #ccc;
}

.btn-index-reg {
	margin-left: 20px;
}

.mg-l-20 {
	margin-left: 20px;
}